<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dayRange.daysBeforeToDaysAfter</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@daysBefore@前～%#@daysAfter@后</string>
		<key>daysAfter</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d天</string>
			<key>many</key>
			<string>%d天</string>
			<key>one</key>
			<string>1天</string>
			<key>other</key>
			<string>%d天</string>
			<key>two</key>
			<string>%d天</string>
			<key>zero</key>
			<string>%d天</string>
		</dict>
		<key>daysBefore</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d天</string>
			<key>many</key>
			<string>%d天</string>
			<key>one</key>
			<string>1天</string>
			<key>other</key>
			<string>%d天</string>
			<key>two</key>
			<string>%d天</string>
			<key>zero</key>
			<string>%d天</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>过去%d天</string>
			<key>many</key>
			<string>过去%d天</string>
			<key>one</key>
			<string>过去%d天</string>
			<key>other</key>
			<string>过去%d天</string>
			<key>two</key>
			<string>过去%d天</string>
			<key>zero</key>
			<string>过去%d天</string>
		</dict>
	</dict>
	<key>dayRange.daysFromToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>未来%d天</string>
			<key>many</key>
			<string>未来%d天</string>
			<key>one</key>
			<string>未来%d天</string>
			<key>other</key>
			<string>未来%d天</string>
			<key>two</key>
			<string>未来%d天</string>
			<key>zero</key>
			<string>未来%d天</string>
		</dict>
	</dict>
	<key>dayRange.todayAndComingDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>今天和未来%d天</string>
			<key>many</key>
			<string>今天和未来%d天</string>
			<key>one</key>
			<string>今天和未来%d天</string>
			<key>other</key>
			<string>今天和未来%d天</string>
			<key>two</key>
			<string>今天和未来%d天</string>
			<key>zero</key>
			<string>今天和未来%d天</string>
		</dict>
	</dict>
	<key>dayRange.todayAndPreviousDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>过去%d天和今天</string>
			<key>many</key>
			<string>过去%d天和今天</string>
			<key>one</key>
			<string>过去%d天和今天</string>
			<key>other</key>
			<string>过去%d天和今天</string>
			<key>two</key>
			<string>过去%d天和今天</string>
			<key>zero</key>
			<string>过去%d天和今天</string>
		</dict>
	</dict>
	<key>dayRangePreset.lastDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>最近%d天</string>
			<key>many</key>
			<string>最近%d天</string>
			<key>one</key>
			<string>昨天</string>
			<key>other</key>
			<string>最近%d天</string>
			<key>two</key>
			<string>最近%d天</string>
			<key>zero</key>
			<string>今天</string>
		</dict>
	</dict>
	<key>dayRangePreset.nextDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d天之内</string>
			<key>many</key>
			<string>%d天之内</string>
			<key>one</key>
			<string>明天</string>
			<key>other</key>
			<string>%d天之内</string>
			<key>two</key>
			<string>%d天之内</string>
			<key>zero</key>
			<string>今天</string>
		</dict>
	</dict>
</dict>
</plist>
